*{
	margin: 0;
	padding: 0;
	border: none;
}
ul,li{	margin: 0;
	padding: 0;
	border: none;
	list-style: none;}
html,body{
	width: 100%;
	height: auto;
	font-family: "microsoft yahei,微软雅黑 ";
	background-color: #f3f4f6;
	overflow-x: hidden;
}
.containar{
	width: 100%;
	height: auto;
	background-color: #f3f4f6;
}
 .weui-grids:before{
right: 0;
height: 0px;
border-top: 0px solid #d9d9d9;
transform-origin: 0 0;
-webkit-transform: scaleY(.5);
transform: scaleY(.5);
}
.weui-grid:before {
top: 0;
width: 0px;
border-right: 1px solid #f3f4f6;
-webkit-transform-origin: 100% 0;
transform-origin: 100% 0;
-webkit-transform: scaleX(.5);
transform: scaleX(.5);
}
.weui-grid {
width: 25%;
}
.weui-grids{
padding: 10px 0px;
margin-top: -5px;
}
.weui-grid:after {
left: 0;
height: 0px;
border-bottom: 0px solid #d9d9d9;
}
.weui-grids:after {
width: 1px;
bottom: 0;
border-bottom: 1px solid #d9d9d9;
transform-origin: 0 0;
-webkit-transform: scaleX(.5);
transform: scaleX(.5);
background: #D9D9D9;
}
.weui-media-box:before {
content: " ";
position: absolute;
left: 0;
top: 0;
right: 0;
height: 1px;
border-top: 1px solid #f3f4f6;
color: #f3f4f6;
-webkit-transform-origin: 0 0;
transform-origin: 0 0;
-webkit-transform: scaleY(.5);
transform: scaleY(.5);
left: 15px;
}
.weui-media-box:after{

content: " ";
position: absolute;
left: 0;
bottom: 0;
right: 0;
height: 1px;
border-bottom: 1px solid #f3f4f6;
color: #f3f4f6;
-webkit-transform-origin: 0 100%;
transform-origin: 0 100%;
-webkit-transform: scaleY(.5);
transform: scaleY(.5);
left: 15px;

}
.weui-panel__ft .weui-cell_link:after{
content: " ";
position: absolute;
left: 0;
bottom: 0;
right: 0;
height: 1px;
border-bottom: 1px solid #f3f4f6;
color: #f3f4f6;
-webkit-transform-origin: 0 100%;
transform-origin: 0 100%;
-webkit-transform: scaleY(.5);
transform: scaleY(.5);
left: 15px;
}
.weui-grid__label{
color: #41444a;
/*	font-weight: bold;*/
}
.h-tittle{
color:#999;
}
.footer{
position: fixed!important;
bottom: 0px;
padding: 10px 0;
text-align: center !important;
line-height: 15px;
font-size: 10px;
color: #41444a;
}
.footer p{ width: 100%;}
.jump{ width: 100%; text-align: center; padding: 20px 0 0;}
.jump p a{ color: #41444a; text-decoration: underline;}
a.home{ display: block; width: 100%; height: 50px; line-height: 50px; text-align: center; color: #000; background: #eee; margin-top: 15px;}

.abc{ width: 90%; overflow: scroll; margin: 0 auto 50px;}
.about_tittle h3{ width: 90%; margin:10px auto; text-align: center; padding: 5px 0; background: #eee; border-bottom: #d6d6d6 solid 1px;}
.menu,.menuKyle{ width: 100%; height: 60px; padding: 8px 0; background: #fff; margin-left: -1px;}
.menu ul li{ width: 25%; height: 30px; line-height: 30px; float: left; font-size: 10px; text-align: center;}
.menu ul li a{ width: 100%; height: 30px; display: block; border:solid 1px #fff; background: #eee; color: #41444a;}

.menuKyle ul li{ width: 33.33333333333333333%; height: 30px; line-height: 30px; float: left; font-size: 10px; text-align: center;}
.menuKyle ul li a{ width: 100%; height: 30px; display: block; border:solid 1px #fff; background: #eee; color: #41444a;}

.abc img{ width: 320px !important; float: left;}


